## libva 2.3.0

=== debian/changelog ===
libva (2.3.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 08 Nov 2018 11:16:35 -0800

libva (2.3.0-2) unstable; urgency=medium

  * watch: Updated.
  * control: Add Provides for new ABI version.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 02 Oct 2018 13:04:22 +0300

libva (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 02 Oct 2018 12:23:34 +0300
