=== debian/changelog ===
libva (2.4.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 05 Aug 2019 15:27:37 -0700

libva (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Add intel-media-driver to va-driver-all.
    - Set Rules-Requires-Root: no.
    - Add provides for new driver ABI.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 Jan 2019 21:47:15 +0100
