=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
+Rules-Requires-Root: no
 
 Package: libva-dev
 Section: libdevel
@@ -59,6 +60,7 @@
  libva-driver-abi-1.1,
  libva-driver-abi-1.2,
  libva-driver-abi-1.3,
+ libva-driver-abi-1.4
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -150,6 +152,7 @@
 Depends:
  ${misc:Depends},
  i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
+ intel-media-va-driver [amd64 i386 x32] | intel-media-va-driver-non-free [amd64 i386 x32],
  mesa-va-drivers
 Description: Video Acceleration (VA) API -- driver metapackage
  This package depends on the full suite of drivers for the Video Acceleration
