## libva 2.5.0

=== debian/changelog ===
libva (2.5.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 13 Nov 2019 14:08:53 -0800

libva (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/libva2.symbols: Add new symbols.
  * debian/control: Add provides for new driver ABI.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Jul 2019 09:36:24 +0200

libva (2.4.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Jul 2019 18:36:34 +0200

libva (2.4.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/: Bump debhelper compat to 12.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 10 Apr 2019 20:10:20 +0200
