=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libdrm-dev,
  libgl1-mesa-dev | libgl-dev,
  libwayland-dev (>= 1.0.0) [linux-any],
@@ -60,7 +60,8 @@
  libva-driver-abi-1.1,
  libva-driver-abi-1.2,
  libva-driver-abi-1.3,
- libva-driver-abi-1.4
+ libva-driver-abi-1.4,
+ libva-driver-abi-1.5
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
