## libva 2.6.1

=== debian/changelog ===
libva (2.6.1-1~mx19+1) mx; urgency=medium

  * Rebuild of upstream source for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Mon, 10 Feb 2020 21:48:14 -0500

libva (2.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 20 Jan 2020 22:15:15 +0100

libva (2.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Add provides for new driver ABI

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 31 Dec 2019 11:23:30 +0100

libva (2.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Sebastian Ramacher ]
  * debian/control: Provide dh-sequence-libva

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 18 Nov 2019 21:33:30 +0100
