=== debian/control ===
--- 
+++ 
@@ -1,11 +1,8 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders:
- Reinhard Tartler <siretart@tauware.de>,
- Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  libdrm-dev,
@@ -16,7 +13,7 @@
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
@@ -35,6 +32,8 @@
  libwayland-dev (>= 1.0.0) [linux-any],
  ${misc:Depends},
  libset-scalar-perl
+Provides:
+ dh-sequence-libva
 Description: Video Acceleration (VA) API for Linux -- development files
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -61,7 +60,8 @@
  libva-driver-abi-1.2,
  libva-driver-abi-1.3,
  libva-driver-abi-1.4,
- libva-driver-abi-1.5
+ libva-driver-abi-1.5,
+ libva-driver-abi-1.6
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
