=== debian/rules ===
--- 
+++ 
@@ -32,5 +32,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+override_dh_shlibdeps:
+	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
