## libva 2.7.0

=== debian/changelog ===
libva (2.7.0-2) unstable; urgency=medium

  * debian/patches: Apply upstream patch to map iris driver to i965 or iHD
    (Closes: #955585)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 15 Apr 2020 09:55:55 +0200

libva (2.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 02 Apr 2020 13:22:15 +0200

libva (2.7.0~pre1-1) unstable; urgency=medium

  * New upstream pre-release
    - Fix NULL vtable when querying devices without drivers (Closes: #951778)
  * debian/control:
    - Bump Standards-Version
    - Add provides for new driver ABI

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 17 Mar 2020 11:45:44 +0100
