=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ Reinhard Tartler <siretart@tauware.de>,
+ Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  libdrm-dev,
@@ -13,7 +15,7 @@
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
@@ -61,7 +63,8 @@
  libva-driver-abi-1.3,
  libva-driver-abi-1.4,
  libva-driver-abi-1.5,
- libva-driver-abi-1.6
+ libva-driver-abi-1.6,
+ libva-driver-abi-1.7
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
