## libva 2.7.0-2+10.0trisquel1

=== debian/changelog ===
libva (2.7.0-2+10.0trisquel1) nabia; urgency=medium

  * Disabled nouveau support

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 17:27:18 +0000
