## libva 2.7.1

=== debian/changelog ===
libva (2.7.1-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.
  * add debian/rules override_dh_strip:	dh_strip --no-automatic-dbgsym

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Wed, 20 May 2020 10:54:49 -0400

libva (2.7.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: Remove patches integrated upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Apr 2020 22:17:01 +0200
