=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,9 @@
 
 %:
 	dh $@
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)
@@ -31,6 +34,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
-
-override_dh_shlibdeps:
-	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
