## libva 2.8.0

=== debian/changelog ===
libva (2.8.0-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Sun, 26 Jul 2020 20:10:25 -0400

libva (2.8.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Provide new driver ABI version
    - Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Jun 2020 12:51:11 +0200
