=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libdrm-dev,
  libgl1-mesa-dev | libgl-dev,
  libwayland-dev (>= 1.0.0) [linux-any],
@@ -65,7 +65,8 @@
  libva-driver-abi-1.4,
  libva-driver-abi-1.5,
  libva-driver-abi-1.6,
- libva-driver-abi-1.7
+ libva-driver-abi-1.7,
+ libva-driver-abi-1.8
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
