## libva 2.9.0

=== debian/changelog ===
libva (2.9.0-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 16 Sep 2020 17:16:01 -0400

libva (2.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Provide new driver ABI version
  * debian/libva2.symbols: Add new symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 15 Sep 2020 21:43:35 +0200
