=== debian/control ===
--- 
+++ 
@@ -66,7 +66,8 @@
  libva-driver-abi-1.5,
  libva-driver-abi-1.6,
  libva-driver-abi-1.7,
- libva-driver-abi-1.8
+ libva-driver-abi-1.8,
+ libva-driver-abi-1.9
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
