=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
@@ -16,7 +15,7 @@
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
@@ -67,7 +66,8 @@
  libva-driver-abi-1.6,
  libva-driver-abi-1.7,
  libva-driver-abi-1.8,
- libva-driver-abi-1.9
+ libva-driver-abi-1.9,
+ libva-driver-abi-1.10
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
