## libva 2.12.0

=== debian/changelog ===
libva (2.12.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 11:15:10 +0200

libva (2.12.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Provide new driver ABI

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 27 Jun 2021 18:31:42 +0200

libva (2.11.0-1) experimental; urgency=medium

  * New upstream version 2.11.0
  * debian/control: Provide new driver ABI
  * debian/libva2.symbols: Add new symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 25 Mar 2021 22:16:36 +0100
