=== debian/control ===
--- 
+++ 
@@ -67,7 +67,9 @@
  libva-driver-abi-1.7,
  libva-driver-abi-1.8,
  libva-driver-abi-1.9,
- libva-driver-abi-1.10
+ libva-driver-abi-1.10,
+ libva-driver-abi-1.11,
+ libva-driver-abi-1.12
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
