## libva 2.13.0

=== debian/changelog ===
libva (2.13.0-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 06 Oct 2021 11:49:30 -0400

libva (2.13.0-1) unstable; urgency=medium

  * New upstream version 2.13.0
  * debian/control:
    - Bump Standards-Version
    - Provide new driver ABI

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 19 Sep 2021 20:41:45 +0200
