=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
@@ -15,7 +16,7 @@
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
@@ -69,7 +70,8 @@
  libva-driver-abi-1.9,
  libva-driver-abi-1.10,
  libva-driver-abi-1.11,
- libva-driver-abi-1.12
+ libva-driver-abi-1.12,
+ libva-driver-abi-1.13
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
