=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,11 @@
 confflags += --disable-wayland
 endif
 
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
-
 %:
 	dh $@
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)
