## libva 2.14.0

=== debian/changelog ===
libva (2.14.0-1~mx21ahs+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 05 Jul 2022 13:04:52 -0700

libva (2.14.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream version 2.14.0
  * debian/control: Provide new driver ABI version
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Feb 2022 00:20:39 +0100
