=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders:
- Reinhard Tartler <siretart@tauware.de>,
- Sebastian Ramacher <sramacher@debian.org>
-Build-Depends:
- debhelper-compat (= 13),
- libdrm-dev,
- libgl1-mesa-dev | libgl-dev,
- libwayland-dev (>= 1.0.0) [linux-any],
- libx11-dev,
- libxext-dev,
- libxfixes-dev,
- pkg-config,
- perl:any
+Uploaders: Reinhard Tartler <siretart@tauware.de>,
+           Sebastian Ramacher <sramacher@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               libdrm-dev,
+               libgl1-mesa-dev | libgl-dev,
+               libwayland-dev [linux-any],
+               libx11-dev,
+               libxext-dev,
+               libxfixes-dev,
+               perl:any,
+               pkg-config
 Standards-Version: 4.6.0
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
@@ -26,17 +24,15 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends:
- libva-drm2 (= ${binary:Version}),
- libva-glx2 (= ${binary:Version}),
- libva-wayland2 (= ${binary:Version}) [linux-any],
- libva-x11-2 (= ${binary:Version}),
- libva2 (= ${binary:Version}),
- libwayland-dev (>= 1.0.0) [linux-any],
- ${misc:Depends},
- libset-scalar-perl
-Provides:
- dh-sequence-libva
+Depends: libset-scalar-perl,
+         libva-drm2 (= ${binary:Version}),
+         libva-glx2 (= ${binary:Version}),
+         libva-wayland2 (= ${binary:Version}) [linux-any],
+         libva-x11-2 (= ${binary:Version}),
+         libva2 (= ${binary:Version}),
+         libwayland-dev [linux-any],
+         ${misc:Depends}
+Provides: dh-sequence-libva
 Description: Video Acceleration (VA) API for Linux -- development files
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -52,26 +48,22 @@
 Package: libva2
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
- va-driver-all | va-driver
-Provides:
- libva-driver-abi-1.0,
- libva-driver-abi-1.1,
- libva-driver-abi-1.2,
- libva-driver-abi-1.3,
- libva-driver-abi-1.4,
- libva-driver-abi-1.5,
- libva-driver-abi-1.6,
- libva-driver-abi-1.7,
- libva-driver-abi-1.8,
- libva-driver-abi-1.9,
- libva-driver-abi-1.10,
- libva-driver-abi-1.11,
- libva-driver-abi-1.12,
- libva-driver-abi-1.13
+Depends: va-driver-all | va-driver, ${misc:Depends}, ${shlibs:Depends}
+Provides: libva-driver-abi-1.0,
+          libva-driver-abi-1.1,
+          libva-driver-abi-1.10,
+          libva-driver-abi-1.11,
+          libva-driver-abi-1.12,
+          libva-driver-abi-1.13,
+          libva-driver-abi-1.14,
+          libva-driver-abi-1.2,
+          libva-driver-abi-1.3,
+          libva-driver-abi-1.4,
+          libva-driver-abi-1.5,
+          libva-driver-abi-1.6,
+          libva-driver-abi-1.7,
+          libva-driver-abi-1.8,
+          libva-driver-abi-1.9
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -87,9 +79,7 @@
 Package: libva-x11-2
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- X11 runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -105,9 +95,7 @@
 Package: libva-glx2
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- GLX runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -123,9 +111,7 @@
 Package: libva-drm2
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- DRM runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -141,9 +127,7 @@
 Package: libva-wayland2
 Architecture: linux-any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- Wayland runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -160,11 +144,10 @@
 Architecture: any
 Section: video
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
- intel-media-va-driver [amd64 i386 x32] | intel-media-va-driver-non-free [amd64 i386 x32],
- mesa-va-drivers
+Depends: i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
+         intel-media-va-driver [amd64 i386 x32] | intel-media-va-driver-non-free [amd64 i386 x32],
+         mesa-va-drivers,
+         ${misc:Depends}
 Description: Video Acceleration (VA) API -- driver metapackage
  This package depends on the full suite of drivers for the Video Acceleration
  API (VA API). It does not provide any drivers itself, and may be removed if
