=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 
 %:
 	dh $@
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)
@@ -32,3 +29,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+# MX don't need no stinkin' dbgsyms
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
