## libva 2.15.0

=== debian/changelog ===
libva (2.15.0-1) unstable; urgency=medium

  * New upstream version 2.15.0
  * debian/control:
    - Bump Standards-Version
    - Add Provides for new driver ABI
  * debian/libva-x11-2.symbols: Add new symbols
  * debian/libva2.symbols: Remove va_fool symbols
    They are not used by any reverse dependency in the archive.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 05 Jul 2022 23:56:04 +0200
