=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Reinhard Tartler <siretart@tauware.de>,
-           Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               libdrm-dev,
-               libgl1-mesa-dev | libgl-dev,
-               libwayland-dev [linux-any],
-               libx11-dev,
-               libxext-dev,
-               libxfixes-dev,
-               perl:any,
-               pkg-config
-Standards-Version: 4.6.0
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ Reinhard Tartler <siretart@tauware.de>,
+ Sebastian Ramacher <sramacher@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ libdrm-dev,
+ libgl1-mesa-dev | libgl-dev,
+ libwayland-dev [linux-any],
+ libx11-dev,
+ libxext-dev,
+ libxfixes-dev,
+ pkg-config,
+ perl:any
+Standards-Version: 4.6.1
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
@@ -24,15 +25,17 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libset-scalar-perl,
-         libva-drm2 (= ${binary:Version}),
-         libva-glx2 (= ${binary:Version}),
-         libva-wayland2 (= ${binary:Version}) [linux-any],
-         libva-x11-2 (= ${binary:Version}),
-         libva2 (= ${binary:Version}),
-         libwayland-dev [linux-any],
-         ${misc:Depends}
-Provides: dh-sequence-libva
+Depends:
+ libva-drm2 (= ${binary:Version}),
+ libva-glx2 (= ${binary:Version}),
+ libva-wayland2 (= ${binary:Version}) [linux-any],
+ libva-x11-2 (= ${binary:Version}),
+ libva2 (= ${binary:Version}),
+ libwayland-dev [linux-any],
+ ${misc:Depends},
+ libset-scalar-perl
+Provides:
+ dh-sequence-libva
 Description: Video Acceleration (VA) API for Linux -- development files
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -48,22 +51,28 @@
 Package: libva2
 Architecture: any
 Multi-Arch: same
-Depends: va-driver-all | va-driver, ${misc:Depends}, ${shlibs:Depends}
-Provides: libva-driver-abi-1.0,
-          libva-driver-abi-1.1,
-          libva-driver-abi-1.10,
-          libva-driver-abi-1.11,
-          libva-driver-abi-1.12,
-          libva-driver-abi-1.13,
-          libva-driver-abi-1.14,
-          libva-driver-abi-1.2,
-          libva-driver-abi-1.3,
-          libva-driver-abi-1.4,
-          libva-driver-abi-1.5,
-          libva-driver-abi-1.6,
-          libva-driver-abi-1.7,
-          libva-driver-abi-1.8,
-          libva-driver-abi-1.9
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Recommends:
+ va-driver-all | va-driver
+Provides:
+ libva-driver-abi-1.0,
+ libva-driver-abi-1.1,
+ libva-driver-abi-1.2,
+ libva-driver-abi-1.3,
+ libva-driver-abi-1.4,
+ libva-driver-abi-1.5,
+ libva-driver-abi-1.6,
+ libva-driver-abi-1.7,
+ libva-driver-abi-1.8,
+ libva-driver-abi-1.9,
+ libva-driver-abi-1.10,
+ libva-driver-abi-1.11,
+ libva-driver-abi-1.12,
+ libva-driver-abi-1.13,
+ libva-driver-abi-1.14,
+ libva-driver-abi-1.15,
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -79,7 +88,9 @@
 Package: libva-x11-2
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- X11 runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -95,7 +106,9 @@
 Package: libva-glx2
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- GLX runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -111,7 +124,9 @@
 Package: libva-drm2
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- DRM runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -127,7 +142,9 @@
 Package: libva-wayland2
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- Wayland runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -144,10 +161,11 @@
 Architecture: any
 Section: video
 Multi-Arch: same
-Depends: i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
-         intel-media-va-driver [amd64 i386 x32] | intel-media-va-driver-non-free [amd64 i386 x32],
-         mesa-va-drivers,
-         ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
+ intel-media-va-driver [amd64 i386 x32] | intel-media-va-driver-non-free [amd64 i386 x32],
+ mesa-va-drivers
 Description: Video Acceleration (VA) API -- driver metapackage
  This package depends on the full suite of drivers for the Video Acceleration
  API (VA API). It does not provide any drivers itself, and may be removed if
