## libva 2.17.0

=== meson_options.txt ===
--- 
+++ 
@@ -3,4 +3,7 @@
 option('with_x11', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
 option('with_glx', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
 option('with_wayland', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
+option('with_win32', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
+option('with_legacy', type : 'array', choices : ['emdg', 'nvctrl', 'fglrx'], value : [])
 option('enable_docs', type : 'boolean', value : false)
+option('enable_va_messaging', type : 'boolean', value : true)
