=== debian/changelog ===
libva (2.17.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Wed, 04 Jan 2023 17:37:06 -0500

libva (2.17.0-1) unstable; urgency=medium

  * New upstream version 2.17.0
    - Add support for DRI3 (Closes: #923080)
  * debian/control:
    - Add provides for new driver ABI
    - Bump Standards-Version
    - Add new BDs: libx11-xcb-dev, libxcb-dri3-dev, libxcb1-dev
  * debian/libva2.symbols: Remove internal symbols
  * debian/copyright: Update for 2.17.0

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 29 Dec 2022 12:39:32 +0100

libva (2.16.0-1) unstable; urgency=medium

  * New upstream version 2.16.0
  * debian/control: Add Provides for new driver ABI
  * debian/libva2.symbols: Add new optional va_Trace symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Oct 2022 17:02:35 +0200

libva (2.14.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Thu, 21 Apr 2022 09:51:09 -0400
