=== debian/control ===
--- 
+++ 
@@ -11,11 +11,14 @@
  libgl1-mesa-dev | libgl-dev,
  libwayland-dev [linux-any],
  libx11-dev,
+ libx11-xcb-dev,
+ libxcb-dri3-dev,
+ libxcb1-dev,
  libxext-dev,
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
@@ -73,6 +76,8 @@
  libva-driver-abi-1.13,
  libva-driver-abi-1.14,
  libva-driver-abi-1.15,
+ libva-driver-abi-1.16,
+ libva-driver-abi-1.17
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
