## libva 2.18.0

=== debian/changelog ===
libva (2.18.0-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 19 Jun 2023 16:02:15 -0700

libva (2.18.0-1) unstable; urgency=medium

  * New upstream version 2.18.0
    - Add method to disable DRI3 (Closes: #1037062)
  * debian/control: Add provides for new driver ABI

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 03 Jun 2023 22:05:04 +0200
