=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
-# MX don't need no stinkin' dbgsyms
+# No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
